@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: url('fonts/roboto/roboto-latin-300-normal.woff2') format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url('fonts/roboto/roboto-latin-400-normal.woff2') format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url('fonts/roboto/roboto-latin-500-normal.woff2') format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url('fonts/roboto/roboto-latin-700-normal.woff2') format('woff2');
}

html,
body,
button,
input,
optgroup,
select,
textarea {
    font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
}
